import { appservice } from '@/utils/apiService'

const baseUrl = '/api/split-type'

export function getList(params) {
  return appservice({
    url: `${baseUrl}`,
    method: 'get',
    params
  })
}

export function getWarnings(params) {
  return appservice({
    url: `${baseUrl}/warning`,
    method: 'get',
    params
  })
}
